## ruby-vegas 0.1.11

=== debian/changelog ===
ruby-vegas (0.1.11-2) unstable; urgency=low

  * Update mocha require lines (Closes: #713173)
    - port-to-latest-mocha.patch
  * Update standards version to 3.9.4
    - no changes required

  [ Cédric Boutillier ]
  * use canonical URI in Vcs-* fields

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Sat, 22 Jun 2013 18:06:09 +0000

ruby-vegas (0.1.11-1) unstable; urgency=low

  * Initial release (Closes: #622654)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Fri, 16 Nov 2012 20:32:02 +0530
