=== debian/control ===
Source: ruby-vegas
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~),
 ruby-rack, ruby-bacon, thin, ruby-mocha (>=0.14), ruby-sinatra
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-vegas.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-vegas.git;a=summary
Homepage: http://code.quirkey.com/vegas
XS-Ruby-Versions: all

Package: ruby-vegas
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-rack
Description: create executable versions of Sinatra/Rack apps
 Vegas aims to solve the simple problem of creating executable 
 versions of Sinatra/Rack apps. It includes a class Vegas::Runner 
 that wraps Rack/Sinatra applications and provides a simple command 
 line interface and launching mechanism.
